<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

$lang['EMAIL']				= 'Email';
$lang['PASSWORD']			= 'Password';
$lang['REMEMBER_PASSWORD']	= 'Remember Password';
$lang['REGISTER']			= 'Register';
$lang['LOGIN']				= 'Login';
$lang['SUBMIT']				= 'Submit';
$lang['FORGET_PASSWORD']	= 'Forgot Password?';
$lang['DELETE_THIS_USER']	= 'Delete this User';
$lang['PER_HOUR']			= '/hr';

$lang['EMAIL_FIELD_REQUIRED']		= 'Email field can\'t be empty.';
$lang['INVALID_EMAIL_ADDRESS']		= 'Invalid email address.';
$lang['PASSWORD_FIELD_REQUIRED']	= 'Password field can\'t be empty.';
$lang['PASSWORD_MIN_LENGTH_REQUIRED']= 'Password field should be minimum 6 characters.';
$lang['CONFIRM_DELETE_USER']		= 'Are you sure to delete this user?';
$lang['CONFIRM_RESET_PASSWORD']		= 'Are you sure to reset password?';

// login error
$lang['ERROR_LOGIN_AUTHENTICATE']	= 'Username and password do not match or you do not have an account yet.';
$lang['ERROR_LOGIN_NOT_ACTIVATE']	= 'Login denied! Your account not activated yet.Please check with administrator.';

// Reset password
$lang['ERROR_RESET_INVALID_EMAIL']		= 'Reset password failed : Invalid Email address';
$lang['ERROR_RESET_NOT_ACTIVATED']		= 'This user still not activated. please check your mail to activate it or contact an administrator.';
$lang['ERROR_RESET_CONFIRM']			= 'Reset Confirm failed: Invalid Email address';
$lang['ERROR_RESET_VERIFICATION_INVALID']	= 'Your password reset confirmation failed because the verification code was invalid. User not found';
$lang['ERROR_RESET_USER_BLOCKED']		= 'Reset password failed: This user is blocked. If this is an error, please contact an administrator.';

$lang['SUCCESS_RESET_CONFIRMED']		= "To complete the password reset process, please enter a new password. ";
$lang['SUCCESS_RESET_COMPLETED'] 		= "Reset password was successfully completed. You may login now";
$lang['SUCCESS_RESET_EMAIL_SENT']		= "An email has been sent to your email address. The email contains a verification code, please paste the verification code in the field below to prove that you are the owner of this account.\n";
$lang['USER_RESET_PASSWORD_MAIL_SENT']	= "Hello \n\nA request has been made to reset your account password. \n\nClick on the URL to proceed with resetting your password.\n\n %s \n\nThank you\n";
$lang['PASSWORD_RESET_REQUEST_SENT']	= "Reset your Output Time Password";
$lang['RESET_PASSWORD_MAIL_SENT'] 		= "Hi %s\n\nA request has been made to reset your Output Time account password.\n\n To reset your password, you will need to submit this verification code in order to verify that the request was legitimate.\n\nThe verification code is %s \n\nClick on the URL below to enter the verification code and proceed with resetting your password.\n\n %s \n\nThank you,\n\n%s\n%s";

$lang['RESET_CONFIRM']				= 'Reset Confirm';
$lang['RESET_COMPLETE']				= 'Reset Complete';
$lang['RESET_SUCCESS']				= 'Reset Success';
$lang['PLACE_EMAIL']				= 'Email:';
$lang['PLACE_VERIFICATION_CODE']	= 'Verification Code:';
$lang['USER_ROLE_INVALID']			= 'Invalid user role. please check with administrator';
$lang['SET_AS_PROFILE_PHOTO']	= 'Set as profile photo';
$lang['SET_AS_USER_PHOTO']		= 'Set as user photo';

// User Registration
$lang['USER_ACCOUNT_DETAILS']	= 'Output Messenger - User Account';
$lang['USER_ACCOUNT_TEMPLATE']	= "Welcome %s \n\nYour Output Time user account has been created successfully. You can sign-in to the account with the link and credentials below:\n\nSign-in domain:&nbsp;%s\n\nLogin Email:&nbsp;%s\n\nPassword:&nbsp;%s\n\nLet's start to use Output Time!\n\nThanks,\n\n%s\n%s";
$lang['USER_ARCHIVED_MAIL']		= 'Output Time User Archive';
$lang['USER_ARCHIVE_TEMPLATE']	= "Hello %s \n\nYour user account has been archived.\n\nPlease contact Administrator for further assistance\n\nThank you,\n\n%s\n%s";
